EZ_CopyTransposeMatrix(3)

NAME
EZ_CopyTransposeMatrix - copy the transpose of a matrix to another matrix

SYNOPSIS
#include <EZ.h>

void EZ_CopyTransposeMatrix( EZ_Matrix des, EZ_Matrix src)

ARGUMENTS
src specifies a source matrix.

ses specifies the destination matrix.

DESCRIPTION
EZ_CopyMatrix copies the transpose of matrix src to des.

SEE ALSO
EZ_LoadMatrix(3), EZ_IdentityMatrix(3), EZ_CopyMatrix(3)